{
  "arch": "x86_64",
  "build": "h04f5b5a_0",
  "build_number": 0,
  "depends": [
    "fftw",
    "libcxx >=4.0.1",
    "libhwloc 2.*"
  ],
  "license": "GNU Lesser General Public License (LGPL)",
  "name": "gromacs",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1550251801710,
  "version": "2019.1"
}